@extends('layout.app')
@section('title')
<title>Study Abroad</title>
    <meta name="description" content="ET Education and Visa Services, presented by Extratech, is an adept provider of excellent education consultation, information, and visa guidance solution to students seeking schooling abroad.">
    <meta name="robots" content="index, follow" />
    <meta property="og:url" content="" />
    <meta property="og:image" content="{{url('frontend/images/banner.png')}}"/>
    <meta property="og:title" content="ET-Visas"/>
    <meta property="og:description" content="ET Education and Visa Services, presented by Extratech, is an adept provider of excellent education consultation, information, and visa guidance solution to students seeking schooling abroad."/>
@endsection
@section('content')
    <section class="abroad-banner-section" style="background: url({{url($page->banner_image)}})">
        <!-- <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="/">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page">Visa</li>
            </ol>
        </nav> -->
        <div class="studyabroad-banner-header">
            <h1>{{$page->title}}</h1>
            <h5>{{$page->sub_title}}</h5>
        </div>
    </section>
    <section class="student-visa-section">
        <div class="row gx-5">
          <div class="col-md-3">
            <div class="visa-table">
              @foreach($visas as $visa)
              <a href='' class="tab-link {{$loop->iteration == 1 ? 'active' : ''}} d-flex justify-content-between align-items-center">
                {{$visa->name}} <i class="fa-solid fa-angle-right"></i>
              </a>
              @endforeach
            </div>
          </div>
          <div class="col-md-9">
            <div class="visa-content">
              <h2><img src="{{url('frontend/icons/side-bars.svg')}}" class="me-2" alt=""> Subclass 5000</h2>
              <h3>Lorem Ipsum is simply dummy text</h3>
              <p>
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                <br><br>  
                It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                <br><br> 
                It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum..
              </p>
            </div>
            <section class="visa-display-section">
              <div class="row">
                <div class="col-md-6">
                  <div class="visa-desc">
                    <h2>Lorem Ipsum has been the industry's standard</h2>
                      <p>
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                      </p>
                      <ul>
                        <li>Lorem ipsum dolor sit amet consectetur adipisicing elit.</li>
                        <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos excepturi deserunt iste, recusandae dolor voluptates.</li>
                        <li>Lorem ipsum dolor sit amet consectetur adipisicing elit.</li>
                        <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos excepturi deserunt iste, recusandae dolor voluptates.</li>
                        <li>Lorem ipsum dolor sit amet consectetur adipisicing elit.</li>
                        <li>Lorem ipsum dolor sit amet consectetur adipisicing elit.</li>
                      </ul>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="visa-img">
                      <img src="{{url('frontend/images/sydney-opera-house.png')}}" class="w-100" alt="">
                  </div>
                </div>
              </div>
            </section>
          </div>
        </div>
    </section>
@endsection